<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>AliciaPainSlut.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>No I mean sex.</Source>
      <Dest>sexという意味ではない</Dest>
    </String>
    <String List="0">
      <Source>Meet Ali.. who is she?</Source>
      <Dest>アリーに会う・・・それは誰だ？</Dest>
    </String>
    <String List="0">
      <Source>I noticed you like to take your armor off in battle</Source>
      <Dest>私はおまえが戦闘中に鎧を脱ぐことが好きなことに気がついた</Dest>
    </String>
    <String List="0">
      <Source>Daedra</Source>
      <Dest>デイドラ</Dest>
    </String>
    <String List="0">
      <Source>What can you tell me about Sanguine?</Source>
      <Dest>サングインについて何を知っている？</Dest>
    </String>
    <String List="0">
      <Source>With both soul shards free of bondage, Alicia is free to express her true Daedric nature </Source>
      <Dest>２つの魂の欠片は拘束から開放され、アリシアは彼女の真のデイドラとしての本質を取り戻した</Dest>
    </String>
    <String List="0">
      <Source>Alicia Wrist Binds</Source>
      <Dest>アリシアの拘束着(手)</Dest>
    </String>
    <String List="0">
      <Source>Dirty Satchel</Source>
      <Dest>汚れた鞄</Dest>
    </String>
    <String List="0">
      <Source>Nameless woman</Source>
      <Dest>名前を知らない女</Dest>
    </String>
    <String List="0">
      <Source>Bloodstained note</Source>
      <Dest>血の付いたのメモ</Dest>
    </String>
    <String List="0">
      <Source>Am I not your Master?</Source>
      <Dest>私はお前の主人ではないのか？</Dest>
    </String>
    <String List="0">
      <Source>Banish Alicia</Source>
      <Dest>アリシア追放</Dest>
    </String>
    <String List="0">
      <Source>Misty Grove</Source>
      <Dest>霧の森</Dest>
    </String>
    <String List="0">
      <Source>Suzanna's invitation</Source>
      <Dest>Suzanna's 招待状</Dest>
    </String>
    <String List="0">
      <Source>Stay here and wait until I return</Source>
      <Dest>私が戻るまでここで待て</Dest>
    </String>
    <String List="0">
      <Source>Enter the portal and decide Alicia's fate</Source>
      <Dest>ポータルに入りアリシアの運命を決める</Dest>
    </String>
    <String List="0">
      <Source>Come with me.</Source>
      <Dest>ついて来い</Dest>
    </String>
    <String List="0">
      <Source>What happened to you?</Source>
      <Dest>お前に何が起きた？</Dest>
    </String>
    <String List="0">
      <Source>Where are you from?</Source>
      <Dest>どこから来たんだ？</Dest>
    </String>
    <String List="0">
      <Source>Alicia Collar Iron Black</Source>
      <Dest>黒い鋼鉄のアリシアの首輪</Dest>
    </String>
    <String List="0">
      <Source>Call Alicia back from Sanguine</Source>
      <Dest>サングインからアリシアを呼び戻す</Dest>
    </String>
    <String List="0">
      <Source>Go home now and I may come beat you soon.</Source>
      <Dest>家にもどっていろ、じきにお仕置きしにいってやるから</Dest>
    </String>
    <String List="0">
      <Source>Who are you?</Source>
      <Dest>お前は誰だ？</Dest>
    </String>
    <String List="0">
      <Source>Conjure Alicia</Source>
      <Dest>アリシア召還</Dest>
    </String>
    <String List="0">
      <Source>So.. what will you do now?</Source>
      <Dest>それで・・・何をするつもりだ？</Dest>
    </String>
    <String List="0">
      <Source>Go home and wait for me there.</Source>
      <Dest>家に戻りそこで私を待て</Dest>
    </String>
    <String List="0">
      <Source>Would you sleep with me</Source>
      <Dest>私と寝よう</Dest>
    </String>
    <String List="0">
      <Source>With Ali's soul bound to the device, only Alicia remains</Source>
      <Dest>アリーの魂は装置に囚われ、アリシアだけが残った</Dest>
    </String>
    <String List="0">
      <Source>Temple of Dibella</Source>
      <Dest>ディベラ聖堂</Dest>
    </String>
    <String List="0">
      <Source>Alicia Gloves</Source>
      <Dest>アリシアの手袋</Dest>
    </String>
    <String List="0">
      <Source>Alicia's past victim</Source>
      <Dest>アリシアの過去の犠牲者</Dest>
    </String>
    <String List="0">
      <Source>Alicia clothing</Source>
      <Dest>アリシアの服</Dest>
    </String>
    <String List="0">
      <Source>With Alicia's soul bound to the device, only Ali remains</Source>
      <Dest>アリシアの魂は装置に囚われ、アリーだけが残った</Dest>
    </String>
    <String List="0">
      <Source>Calixto's House of Curiosities</Source>
      <Dest>カリクストの骨董品の館</Dest>
    </String>
    <String List="0">
      <Source>Potema's Sanctum</Source>
      <Dest>ポテマの聖域</Dest>
    </String>
    <String List="0">
      <Source>Lucky Lorenz</Source>
      <Dest>ラッキー・ロレンツ</Dest>
    </String>
    <String List="0">
      <Source>Tell me about yourself</Source>
      <Dest>君のことを教えてくれ</Dest>
    </String>
    <String List="0">
      <Source>Sanguine's Lost Pages II</Source>
      <Dest>サングインの失われた書物2</Dest>
    </String>
    <String List="0">
      <Source>Alicia's chest</Source>
      <Dest>アリシアの宝箱</Dest>
    </String>
    <String List="0">
      <Source>Let me see your inventory</Source>
      <Dest>持ち物を見せてくれ</Dest>
    </String>
    <String List="0">
      <Source>Vigilant of Stendarr Faction</Source>
      <Dest>ステンダールの番人一派</Dest>
    </String>
    <String List="0">
      <Source>Kneel and show me your cuts</Source>
      <Dest>ひざまずいておまえの傷を見せろ</Dest>
    </String>
    <String List="0">
      <Source>I want you to do something for me.</Source>
      <Dest>手伝ってほしいことがある</Dest>
    </String>
    <String List="0">
      <Source>Candlehearth Hall</Source>
      <Dest>キャンドルハース・ホール</Dest>
    </String>
    <String List="0">
      <Source>Alicia Shoes</Source>
      <Dest>アリシアの靴</Dest>
    </String>
    <String List="0">
      <Source>Alright fine.</Source>
      <Dest>わかった</Dest>
    </String>
    <String List="0">
      <Source>Alicia is sent back to Sanguine</Source>
      <Dest>アリシアをサングインに送り返す</Dest>
    </String>
    <String List="0">
      <Source>A gift from Sanguine is waiting for you. Treat her in ways that would make HIM proud...</Source>
      <Dest>サングインの贈り物があなたを持っている。彼女を道中に受け入れれば彼はそれを誇りに思うだろう</Dest>
    </String>
    <String List="0">
      <Source>Stand!</Source>
      <Dest>たて！</Dest>
    </String>
    <String List="0">
      <Source>Bloodstained note from Alicia</Source>
      <Dest>アリシアの血痕のついたノート</Dest>
    </String>
    <String List="0">
      <Source>YoungAlicia</Source>
      <Dest>若いアリシア</Dest>
    </String>
    <String List="0">
      <Source>With both soul shards bound to the device, Alicia is finally whole and human again</Source>
      <Dest>２つの魂の欠片は装置に囚われ、最終的にアリシアは再び完璧な人間になった</Dest>
    </String>
    <String List="0">
      <Source>Alicia's Story</Source>
      <Dest>アリシアの話</Dest>
    </String>
    <String List="0">
      <Source>What are you looking for in a master?</Source>
      <Dest>お前は主人に何を求めているんだ？</Dest>
    </String>
    <String List="0">
      <Source>Ali</Source>
      <Dest>アリー</Dest>
    </String>
    <String List="0">
      <Source>Alicia's daedric Choker</Source>
      <Dest>アリシアのデイドラのチョーカー</Dest>
    </String>
    <String List="0">
      <Source>No as your master I order you to not remove your armor in battle again</Source>
      <Dest>お前の主人として二度と戦闘中に鎧を脱がないよう命じる</Dest>
    </String>
    <String List="0">
      <Source>Alicia's echo</Source>
      <Dest>アリシアの反響</Dest>
    </String>
    <String List="0">
      <Source>Listen to me Pet</Source>
      <Dest>聞け、ペット</Dest>
    </String>
    <String List="0">
      <Source>Find Alicia's birth place and retrace her steps</Source>
      <Dest>アリシアの出生地を見つけ彼女の足跡をたどる</Dest>
    </String>
    <String List="0">
      <Source>Alicia Lust Trigger</Source>
      <Dest>アリシアの欲情の引き金</Dest>
    </String>
    <String List="0">
      <Source>Alicia</Source>
      <Dest>アリシア</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Key to Alicia's torment cage</Source>
      <Dest>アリシアの苦痛の檻の鍵</Dest>
    </String>
    <String List="0">
      <Source>Alicia's soul shard</Source>
      <Dest>アリシアの魂の破片</Dest>
    </String>
    <String List="0">
      <Source>Alicia's friends</Source>
      <Dest>アリシアの友達</Dest>
    </String>
    <String List="0">
      <Source>Alicia's fate is now in your hands</Source>
      <Dest>アリシアの運命は今あなたの手にある</Dest>
    </String>
    <String List="0">
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <Source>Alicia Wrist Cuffs</Source>
      <Dest>アリシアのカフス</Dest>
    </String>
    <String List="0">
      <Source>Ali's soul shard</Source>
      <Dest>アリーの魂の破片</Dest>
    </String>
    <String List="0">
      <Source>Keep your clothes on... I demand it.</Source>
      <Dest>服を着ろ</Dest>
    </String>
    <String List="0">
      <Source>Summons Alicia back from Sanguine</Source>
      <Dest>サングインの元からアリシアを召還する</Dest>
    </String>
    <String List="0">
      <Source>Rusted irons</Source>
      <Dest>さびたアイロン</Dest>
    </String>
    <String List="0">
      <Source>No you have to go.</Source>
      <Dest>いいや、行け</Dest>
    </String>
    <String List="0">
      <Source>Put on some clothes!</Source>
      <Dest>服を着ろ！</Dest>
    </String>
    <String List="0">
      <Source>Remove your clothes.</Source>
      <Dest>服を脱げ</Dest>
    </String>
    <String List="0">
      <Source>I want you to come with me</Source>
      <Dest>ついてきてくれ</Dest>
    </String>
    <String List="0">
      <Source>You did what?</Source>
      <Dest>なにをしたんだ？</Dest>
    </String>
    <String List="0">
      <Source>Are you related to Alicia?</Source>
      <Dest>アリシア戻ったのか？</Dest>
    </String>
    <String List="0">
      <Source>Talk to scholars and collectors to find out more about Sanguine and Alicia.</Source>
      <Dest>学者や収集家にサングインとアリシアについてより知るために話しかける</Dest>
    </String>
    <String List="0">
      <Source>Generic dialogue</Source>
      <Dest>汎用会話</Dest>
    </String>
    <String List="0">
      <Source>Sanguine's Lost Pages I</Source>
      <Dest>サングインの失われた書物1</Dest>
    </String>
    <String List="0">
      <Source>Agnes</Source>
      <Dest>アグネス</Dest>
    </String>
    <String List="0">
      <Source>Bards College</Source>
      <Dest>吟遊詩人の大学</Dest>
    </String>
    <String List="0">
      <Source>Sanguine's Lost Pages III</Source>
      <Dest>サングインの失われた書物3</Dest>
    </String>
    <String List="0">
      <Source>Sanguine's Pet</Source>
      <Dest>サングインのペット</Dest>
    </String>
    <String List="0">
      <Source>Where is Alicia?</Source>
      <Dest>アリシアはどこだ？</Dest>
    </String>
    <String List="0">
      <Source>Key to Alicia's backdoor</Source>
      <Dest>アリシアの裏口の鍵</Dest>
    </String>
    <String List="0">
      <Source>Old basement entrance</Source>
      <Dest>古い地下室の入り口</Dest>
    </String>
    <String List="0">
      <Source>Alicia's muzzle</Source>
      <Dest>アリシアのマズル</Dest>
    </String>
    <String List="0">
      <Source>AliciaDialogue</Source>
      <Dest>アリシアのダイアログ</Dest>
    </String>
    <String List="0">
      <Source>I want to know where you are from!</Source>
      <Dest>私はお前がどこから来たのか知りたい</Dest>
    </String>
    <String List="0">
      <Source>Alicia's birthplace</Source>
      <Dest>アリシアの生まれ故郷</Dest>
    </String>
    <String List="0">
      <Source>Alicia Daedric Form</Source>
      <Dest>アリシアデイドラフォーム</Dest>
    </String>
    <String List="0">
      <Source>Daedric Helmet</Source>
      <Dest>デイドラの兜</Dest>
    </String>
    <String List="0">
      <Source>Morvunskar</Source>
      <Dest>モルブンスカー</Dest>
    </String>
    <String List="0">
      <Source>Hjerim</Source>
      <Dest>ヒジェリム</Dest>
    </String>
    <String List="0">
      <Source>Seriously... I want to know where you are from</Source>
      <Dest>重要なことだ・・・お前はどこから来た？</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Alicia Choker</Source>
      <Dest>アリシアのチョーカー</Dest>
    </String>
    <String List="0">
      <Source>Alicia has returned to her true Master...</Source>
      <Dest>アリシアは彼女の真の主人の元に戻った</Dest>
    </String>
    <String List="0">
      <Source>The Arcanaeum</Source>
      <Dest>アルケイナエウム</Dest>
    </String>
    <String List="0">
      <Source>Get up</Source>
      <Dest>立て</Dest>
    </String>
    <String List="0">
      <Source>You want me to beat you?</Source>
      <Dest>私にぶってほしいのか？</Dest>
    </String>
    <String List="0">
      <Source>You bind Alicia to the wall</Source>
      <Dest>あなたはアリシアを壁に拘束した</Dest>
    </String>
    <String List="0">
      <Source>Alicia Mask</Source>
      <Dest>アリシアのマスク</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Prison</Source>
      <Dest>廃墟と化した牢獄</Dest>
    </String>
    <String List="0">
      <Source>Wait here</Source>
      <Dest>ここで待て</Dest>
    </String>
    <String List="0">
      <Source>Sanguine's Control Rod</Source>
      <Dest>サングインの操りの杖</Dest>
    </String>
    <String List="0">
      <Source>Enchanted control device</Source>
      <Dest>魔法のコントロール装置</Dest>
    </String>
    <String List="0">
      <Source>Let's go</Source>
      <Dest>行こう</Dest>
    </String>
    <String List="0">
      <Source>Alicia's Whip</Source>
      <Dest>アリシアの鞭</Dest>
    </String>
    <String List="0">
      <Source>Find the other pages of Sanguine's journal</Source>
      <Dest>サングインについての他のページを見つける</Dest>
    </String>
    <String List="0">
      <Source>Old cane</Source>
      <Dest>古い杖</Dest>
    </String>
    <String List="0">
      <Source>Daedric Armor</Source>
      <Dest>デイドラの鎧</Dest>
    </String>
    <String List="0">
      <Source>Who is your Master?</Source>
      <Dest>お前の主人は誰だ？</Dest>
    </String>
    <String List="0">
      <Source>Copper and Ruby Circlet</Source>
      <Dest>銅とルビーのサークレット</Dest>
    </String>
    <String List="0">
      <Source>Explore the prison and discover the secret of Alicia's past</Source>
      <Dest>牢を調査しアリシアの秘密の過去を見つける</Dest>
    </String>
    <String List="0">
      <Source>What happened to your last master</Source>
      <Dest>お前の最後の主人になにがあった？</Dest>
    </String>
    <String List="0">
      <Source>Perhaps, if I allow it.</Source>
      <Dest>もし私が許せば、あるいは</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;

[Page after page of drunken ramblings, mostly destroyed by humidity. 
One page stands out, made from higher quality paper.]

[pagebreak]

I, Eridor Delarose, hereby agrees to take Alicia Lorenz under my exclusive care and release her father, Basil Lorenz, from any claim as to her welfare.

[Signed by both parties]

&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;

[Page after page of drunken ramblings, mostly destroyed by humidity. 
One page stands out, made from higher quality paper.]

[pagebreak]

私、Eridor Delarose はAlicia Lorenzを彼女の福祉のへの通報により父　Basil Lorenzから彼女を保護することに合意する

[Signed by both parties]

&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>[Dialog] What happened to you?</Source>
      <Dest>おまえに何が起きた？</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;In my dream, I see ...

[pagebreak]

And...

&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;夢の中で、私は見た・・・

[pagebreak]

そして...

&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align='center'&gt;&lt;font face='$DaedricFont'&gt;&lt;font size='31'&gt;

Let me see what she has learned in your hands...

&lt;/font&gt;&lt;/p&gt;
</Source>
      <Dest>&lt;p align='center'&gt;&lt;font face='$DaedricFont'&gt;&lt;font size='31'&gt;

彼女がおまえの手から学んだものを見せてもらおうか

&lt;/font&gt;&lt;/p&gt;</Dest>
    </String>
    <String List="1">
      <Source>An adoring note</Source>
      <Dest>愛情のこもったノート</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;

[Pages after pages of cryptic notes and experiments punctuated with expletives about Dark Elves and the lack of proper subjects]

[pagebreak]
&lt;p align='left'&gt;

[The last entries relate his encounter with Suzanna The Wicked and her interest in becoming his apprentice. Of course, she is unaware he really means for her to become his test subject]

[pagebreak]
&lt;p align='left'&gt;

Finally! After years of countless orgies and glorious murders, the Master answered my prayers beyond my wildest dreams. 

His gift is a remarkable subject. Her capacity to tolerate pain seems limitless. 

She has been a willing subject for my experiments, sometimes offering insights on how to cut flesh in the most effective manner.

[pagebreak]
&lt;p align='left'&gt;

Alicia is insatiable. 

I must find a way to control her.

[pagebreak]
&lt;p align='left'&gt;

Amazing! 

I found a reference to Alicia in a rare journal attributed to Sanguine himself! And to think I had it under my nose all this time.

I must find the rest of the pages!

The Arcaneum at the College of Winterhold seems a sensible place to start. So many rare pages are hidden there... getting access to something like this will be difficult assuming they have it.

If I can't find it there, I must find out if rumors of an amateur of hidden Daedric poetry somewhere in the Bards College are true.

[pagebreak]
&lt;p align='left'&gt;

I thought I had it.

The rod I created in honor of the master seemed to work at first. It certainly works at getting her attention. It even stopped her in her tracks a few times.

I should have expected what happened next. She liked it! The little monster loves the rod!

[pagebreak]
&lt;p align='left'&gt;

My gods! The little cunt is completely insane. 

She managed to escape last night and go on a rampage on a poor girl. As if that wasn't enough, she left me a note about it, written in her own blood!

I need to stop her before she ruins everything.

[pagebreak]
&lt;p align='left'&gt;

She won't die! Curse Sanguine, she won't die!

I cut her, burnt her, beat her for hours... I even tried to decapitate her. All she did was smile at me and moan in the most obscene manner as her flesh repaired itself!

I need to finish what I started and find more subjects before it is too late. Too many people are asking questions around town... they are calling me the Butcher, as if it was that simple.

Curse them all! Daedra and mortals....

&lt;/font&gt;
</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;

[Pages after pages of cryptic notes and experiments punctuated with expletives about Dark Elves and the lack of proper subjects]

[pagebreak]
&lt;p align='left'&gt;

[The last entries relate his encounter with Suzanna The Wicked and her interest in becoming his apprentice. Of course, she is unaware he really means for her to become his test subject]

[pagebreak]
&lt;p align='left'&gt;

Finally! After years of countless orgies and glorious murders, the Master answered my prayers beyond my wildest dreams. 

His gift is a remarkable subject. Her capacity to tolerate pain seems limitless. 

She has been a willing subject for my experiments, sometimes offering insights on how to cut flesh in the most effective manner.

[pagebreak]
&lt;p align='left'&gt;

アリシアは飽きることを知らない！ 

彼女を制御する方法を見つけなければ。

[pagebreak]
&lt;p align='left'&gt;

すばらしい！ 

私はサングイン自身により書かれたという貴重な日記を見つけた！そしてこれは常に手元においておくべきだろう。

残りのページも見つけなければ！

ウィンターホールド大学はじめるには良いだろう。あそこには多くの貴重な書物が隠されている・・・fetting access to something like this will be difficult assuming they have it.

もしそこで見つけれなければ、デイドラの詩が隠されているという噂の吟遊詩人大学をさがすべきだろう。

[pagebreak]
&lt;p align='left'&gt;

I thought I had it.

The rod I created in honor of the master seemed to work at first. It certainly works at getting her attention. It even stopped her in her tracks a few times.

I should have expected what happened next. She liked it! The little monster loves the rod!

[pagebreak]
&lt;p align='left'&gt;

My gods! The little cunt is completely insane. 

She managed to escape last night and go on a rampage on a poor girl. As if that wasn't enough, she left me a note about it, written in her own blood!

I need to stop her before she ruins everything.

[pagebreak]
&lt;p align='left'&gt;

She won't die! Curse Sanguine, she won't die!

I cut her, burnt her, beat her for hours... I even tried to decapitate her. All she did was smile at me and moan in the most obscene manner as her flesh repaired itself!

I need to finish what I started and find more subjects before it is too late. Too many people are asking questions around town... they are calling me the Butcher, as if it was that simple.

Curse them all! Daedra and mortals....

&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>Conjure Alicia from Sanguine's realm</Source>
      <Dest>アリシアをサングインの領域から召還する</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;

[Reproduction from a lucid dream by the Archmage, reflecting upon a knife thought to belong to Lord Sanguine himself.]

In my dream, I see Lord Sanguine whispering advice to a woman - one of his mortal lovers? - about the proper rearing of her child, using a whip made of roses. 

Could this be proof of a Daedric child?

[pagebreak]

&lt;img src='img://textures/clutter/AliciaPainSlut/books/alicia-child.png'  height='363' width='255'&gt;

&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;

[Reproduction from a lucid dream by the Archmage, reflecting upon a knife thought to belong to Lord Sanguine himself.]

夢の中で、私はサングインが彼の常命の恋人？にバラでできた鞭を使いながら、彼女の背後にいる上品な子供についての助言をささやくのを見た・・・

その子はデイドラの子供なのだろうか？

[pagebreak]

&lt;img src='img://textures/clutter/AliciaPainSlut/books/alicia-child.png'  height='363' width='255'&gt;

&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>With Ali's essence locked away, only Alicia remains.</Source>
      <Dest>アリーの魂は封じられ、アリシアだけが残った</Dest>
    </String>
    <String List="1">
      <Source>[Dialog] Where is Alicia?</Source>
      <Dest>アリシアはどこだ？</Dest>
    </String>
    <String List="1">
      <Source>A gift from Sanguine is waiting for you. Treat her in ways that would make HIM proud...</Source>
      <Dest>サングインからの贈り物があなたを待っている。彼女を道中に受け入れれば彼はそれを誇りに思うだろう</Dest>
    </String>
    <String List="1">
      <Source>Relive Alicia's early years and find your way to Sanguine's realm</Source>
      <Dest>Relive Alicia's early years and サングインの領域への道を見つける</Dest>
    </String>
    <String List="1">
      <Source>Both soul shards are locked. Alicia is whole again. </Source>
      <Dest>二人の魂の破片は封印された。アリシアは再び１つとなった</Dest>
    </String>
    <String List="1">
      <Source>With Alicia's essence locked away, only Ali remains.</Source>
      <Dest>アリシアの魂は封じられ、アリーだけが残った</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Alicia's fate is now in your hands</Source>
      <Dest>アリシアの運命はあなたの手にある</Dest>
    </String>
    <String List="1">
      <Source>Discover Alicia's birthplace and the key to her past</Source>
      <Dest>アリシアの生まれた場所を探し彼女の過去の手がかりを探す</Dest>
    </String>
    <String List="1">
      <Source>Meet Ali</Source>
      <Dest>アリーに会う</Dest>
    </String>
    <String List="1">
      <Source>Search for clues about Alicia and Ali in books about Sanguine</Source>
      <Dest>サングインについて書かれた本からアリシアとアリーについての手がかりを探す</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont" size="16"&gt;
Greetings

I have taken an interest in your work. The path of blood and corpses you have left behind you made it quite impossible to ignore.

I have been looking for someone with your ... talents.. to take good care of my pet. As you will see, her needs are very unique. I hope you will understand her better than her previous caretaker.

She will explain everything herself. I took the liberty to arrange this little retreat in your basement. You can send her back there when you don't need her anymore.

Enjoy

- S
&lt;/font&gt;</Source>
      <Dest>&lt;font face="$HandwrittenFont" size="16"&gt;
ごきげんよう。

私は君の働きにとても興味をそそれた。君の背後に築かれた血と死体の道を無視することなどできはしない。

私は君のような・・・私のペットの世話をするのに適した才能を持つものを探していた。後にわかるだろうが、彼女はとても独特なものを必要としている。わたしは君が彼女の以前の世話人よりも彼女を理解することを期待している。

彼女は自身の事についてすべて説明するだろう。勝手だが君の家に小さな地下室を加えておいた。彼女が必要なければそこに送り返すといいだろう。

楽しんでくれ

- S
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align='center'&gt;&lt;font face='$DaedricFont'&gt;&lt;font size='31'&gt;

Remember mortal, she will always be mine...

&lt;/font&gt;&lt;/p&gt;
</Source>
      <Dest>&lt;p align='center'&gt;&lt;font face='$DaedricFont'&gt;&lt;font size='31'&gt;

覚えておくがいい常命のものよ、彼女は常に私のものであるということを

&lt;/font&gt;&lt;/p&gt;</Dest>
    </String>
    <String List="1">
      <Source>A note excessively covered with blood.</Source>
      <Dest>血のついたノート</Dest>
    </String>
    <String List="1">
      <Source>Visit Misty Grove to witness Alicia's torment and decide how you will cure her</Source>
      <Dest>霧の森に行きアリシアの苦痛の元を見つけどのように彼女を治療するか決める</Dest>
    </String>
    <String List="1">
      <Source>Send Alicia back to Sanguine's realm</Source>
      <Dest>アリシアをサングインの領域に送り返す</Dest>
    </String>
    <String List="1">
      <Source>Use the device to decide what to do with Alicia</Source>
      <Dest>その装置でアリシアをどうするか決める</Dest>
    </String>
    <String List="1">
      <Source>Alicia is looking for her new master</Source>
      <Dest>アリシアは新しい主人を探している</Dest>
    </String>
    <String List="1">
      <Source>Met Ali at least once</Source>
      <Dest>アリーに会う</Dest>
    </String>
    <String List="1">
      <Source>[Dialog] Who are you?</Source>
      <Dest>おまえは何者だ？</Dest>
    </String>
    <String List="1">
      <Source>You notice Alicia's tendency to remove her clothes before combat...</Source>
      <Dest>あなたはアリシアが戦いの前に服を脱ぐことにきずく</Dest>
    </String>
    <String List="2">
      <Source>[looks worried] Of course not... are you taking me for a fool?</Source>
      <Dest>[心配そうに] もちろん嫌です... 私を愚か者とお思いになっているのですか？</Dest>
    </String>
    <String List="2">
      <Source>Come and beat me soon please!</Source>
      <Dest>きて、ぶってくだい。お願いします</Dest>
    </String>
    <String List="2">
      <Source>Did you know he is one of the few Daedric Lords who can travel freely between worlds?</Source>
      <Dest>あなたは彼が数少ない世界を自由に旅することのできるデイドラ王だと知っているか？</Dest>
    </String>
    <String List="2">
      <Source>Lets murder something.</Source>
      <Dest>誰か殺しましょう</Dest>
    </String>
    <String List="2">
      <Source>[Nods]</Source>
      <Dest>[うなずく]</Dest>
    </String>
    <String List="2">
      <Source>[Grunt]</Source>
      <Dest>[不平をいいながら]</Dest>
    </String>
    <String List="2">
      <Source>We should find a woman and tie her up and cut her, I love hearing their screams.</Source>
      <Dest>女を見つけて切り刻みしょう、彼女たちの悲鳴は素晴らしいです</Dest>
    </String>
    <String List="2">
      <Source>Lord Sanguine of course... who else did you think it was?</Source>
      <Dest>無論サングイン王です・・・ほかの誰とお思いですか？</Dest>
    </String>
    <String List="2">
      <Source>I know she is not dead... but she is not my sister anymore either.</Source>
      <Dest>彼女が死んでいないことは知っています。ですが彼女はもはや私の妹ではありません</Dest>
    </String>
    <String List="2">
      <Source>Sanguine's followers need to be purged from this world.</Source>
      <Dest>サングインの従者はこの世から粛清されなければならない</Dest>
    </String>
    <String List="2">
      <Source>Of course My Master</Source>
      <Dest>もちろんです、ご主人様</Dest>
    </String>
    <String List="2">
      <Source> </Source>
      <Dest> </Dest>
    </String>
    <String List="2">
      <Source>I don't have any bruises Master, you really need to take care of that please.</Source>
      <Dest>ご主人様、私のどこにも傷が無いの。お願いします、もっと気をつけてくだい。</Dest>
    </String>
    <String List="2">
      <Source>If you say so.</Source>
      <Dest>分かった</Dest>
    </String>
    <String List="2">
      <Source>I cant wait, I'm so exited I'm dripping</Source>
      <Dest>私もう待てません、すごく興奮して濡れているんです</Dest>
    </String>
    <String List="2">
      <Source>I am the Master's Whip.</Source>
      <Dest>私はご主人様の鞭です</Dest>
    </String>
    <String List="2">
      <Source>Let the blood flow!</Source>
      <Dest>血を流しなさい</Dest>
    </String>
    <String List="2">
      <Source>When I heard about you I realized he wasn't giving me enough, so I had to kill him</Source>
      <Dest>あなたのことを耳にしたとき彼じゃ私を満足させてくれないってわかったんです。それで彼を殺しました</Dest>
    </String>
    <String List="2">
      <Source>Asking about Sanguine will lead to your ruin.</Source>
      <Dest>サングインについて尋ねることはあなたの身を滅ぼしますよ。</Dest>
    </String>
    <String List="2">
      <Source>I paid for a dungeon to be installed below your house master, I will wait there whenever you don't need me</Source>
      <Dest>あなたの家に地下牢を作りました、あなたが私を必要としないときはそこで待ちます</Dest>
    </String>
    <String List="2">
      <Source>I was Alicia</Source>
      <Dest>私はアリシアでした</Dest>
    </String>
    <String List="2">
      <Source>But it's locked away for a reason.</Source>
      <Dest>しかしそれは、ある理由から秘せられている</Dest>
    </String>
    <String List="2">
      <Source>It's.... complicated.</Source>
      <Dest>それは・・・複雑ですね</Dest>
    </String>
    <String List="2">
      <Source>I love fighting and pain, and death mmm, and I have heard such good things about you, will you please be my new master now?</Source>
      <Dest>私は戦いと痛みと死を愛しています。あなたの良い噂は聞いています、私の新しいご主人様になってくださいませんか？</Dest>
    </String>
    <String List="2">
      <Source>Oh master, you are silly of course we will kill things, but if we don't please beat me, I cant take too long without it</Source>
      <Dest>ご主人様、殺しもいいけど私にお仕置きもしてください。ずっと無いじゃないですか</Dest>
    </String>
    <String List="2">
      <Source>But but, please don't make me go, I want to kill some more please master don't make me leave</Source>
      <Dest>そんなそんな、もっと殺しがしたいです。ご主人様私を一人にしないで下さい</Dest>
    </String>
    <String List="2">
      <Source>It is said he has a liking for red head girls from Tamriel.</Source>
      <Dest>彼はタムリエルの赤毛の少女を好むという</Dest>
    </String>
    <String List="2">
      <Source>Cut me!</Source>
      <Dest>私を切って！</Dest>
    </String>
    <String List="2">
      <Source>Dohvakiin, you have returned! Allow me to introduce myself, I am Alicia and I wish to join you in your adventures</Source>
      <Dest>ドヴァーキン、お戻りなったのですね。自己紹介させてください。私の名前はアリシア、あなたの冒険に加えてほしいのです</Dest>
    </String>
    <String List="2">
      <Source>Don't leave without hitting me please.</Source>
      <Dest>私をぶたずに行かないで下さい</Dest>
    </String>
    <String List="2">
      <Source>Have I been a good girl master, will you beat me now?</Source>
      <Dest>私は良い子にしていましたか？ご褒美をくださいますか？</Dest>
    </String>
    <String List="2">
      <Source>She is with the Master of course</Source>
      <Dest>もちろん彼女はわが主の元にいます</Dest>
    </String>
    <String List="2">
      <Source>You will regret that tone.</Source>
      <Dest>君はサングインにを知ろうとすれば後悔するだろう</Dest>
    </String>
    <String List="2">
      <Source>Alright.. if you insist.</Source>
      <Dest>わかりました・・・ご主人様が望むなら</Dest>
    </String>
    <String List="2">
      <Source>The pain the pleasure, I can taste it now!</Source>
      <Dest>苦痛と喜び、私は今両方を味わえます</Dest>
    </String>
    <String List="2">
      <Source>Alicia was my baby sister... that was before...</Source>
      <Dest>アリシアは私の赤ん坊の妹でした・・・彼女が・・・</Dest>
    </String>
    <String List="2">
      <Source>As you wish</Source>
      <Dest>ご主人様のお望みのままに</Dest>
    </String>
    <String List="2">
      <Source>I think we have something on that topic.. </Source>
      <Dest>私たちはそのテーマについてなにか知っていると思う</Dest>
    </String>
    <String List="2">
      <Source>Whatever you want Master</Source>
      <Dest>ご主人様が望むこと何でも</Dest>
    </String>
    <String List="2">
      <Source>You are so proficient at killing things master, one day I will be just like you.</Source>
      <Dest>ご主人様は殺しの達人ですね、私いつかそうなりたいです</Dest>
    </String>
    <String List="2">
      <Source>My father was a bastard. He hated me from the day I was born.</Source>
      <Dest>私の父はいやな人で、私を生まれた日から憎んでいました</Dest>
    </String>
    <String List="2">
      <Source>Did I please you master? Have I earned a beating?</Source>
      <Dest>ご主人様お願いしていいですか？私にお仕置きしてくれますか？</Dest>
    </String>
    <String List="2">
      <Source>I wish it had never ended</Source>
      <Dest>私は終わらせたくありません</Dest>
    </String>
    <String List="2">
      <Source>I don't understand? Can we stop talking and kill something, I really need to get off today</Source>
      <Dest>お話はやめて誰か殺しましょう？今日は誰か殺したいです</Dest>
    </String>
    <String List="2">
      <Source>I want to feel the cuts on my skin.</Source>
      <Dest>私の皮膚が裂かれるのを感じたいです</Dest>
    </String>
    <String List="2">
      <Source>That sounds like something a collector would know about. Try the museums in Dawnstar, Markarth or Windhelm.</Source>
      <Dest>それについて調べたいならば、ドーンスターかマラカルスもしくはウインドヘルムの博物館に行ったらどうだ</Dest>
    </String>
    <String List="2">
      <Source>Of course not!</Source>
      <Dest>無論違います！</Dest>
    </String>
    <String List="2">
      <Source>You could be doing something better with your time, like beating me.</Source>
      <Dest>もっといいことしませんか？私をお仕置きするとか</Dest>
    </String>
    <String List="2">
      <Source>My sister... Agnes.. is still out there. I could be looking for her if she still wants me.</Source>
      <Dest>姉妹のアグネスがまだ生きていて・・・もし彼女が私を思っていれば彼女を見つけることが出来ます</Dest>
    </String>
    <String List="2">
      <Source>I live to serve you master.</Source>
      <Dest>あなたにお仕えするために住んでいます、ご主人様</Dest>
    </String>
    <String List="2">
      <Source>Where can we go to kill more people?</Source>
      <Dest>もっと殺しのできる場所は無いかなぁ</Dest>
    </String>
    <String List="2">
      <Source>I was cast out.. .in that prison... they didn't need me any more. She didn't need me.</Source>
      <Dest>私は牢獄で切り刻まれ・・・・彼らは私をそれ以上必要としなかった。彼女は私を必要としなかった</Dest>
    </String>
    <String List="2">
      <Source>Bring it on!</Source>
      <Dest>かかってこい！</Dest>
    </String>
    <String List="2">
      <Source>That was amazing, I have never felt so good</Source>
      <Dest>すごくよかった、あんなに良かったのは初めてです</Dest>
    </String>
    <String List="2">
      <Source>I was soo close, Dohvakiin can you beat me so I can finish</Source>
      <Dest>私イキそう・・・ドヴァーキン様お仕置きして、イキたいんです</Dest>
    </String>
    <String List="2">
      <Source>As you wish.</Source>
      <Dest>お望みのままに</Dest>
    </String>
    <String List="2">
      <Source>Sanguine heh?</Source>
      <Dest>ふぅむ、サングイン？</Dest>
    </String>
    <String List="2">
      <Source>You, me, now!</Source>
      <Dest>あなたと私、今！</Dest>
    </String>
    <String List="2">
      <Source>[looks suspicious] Those poems are fabrications! Nonsense... Rumors... from common folks.  </Source>
      <Dest>[驚いたように] それらの詩はでっちあげだよ！たわけた・・・根も葉もない・・・庶民の噂だ</Dest>
    </String>
    <String List="2">
      <Source>Can we do something, why aren't we killing stuff</Source>
      <Dest>なにかしませんか？殺しなんてどうですか？</Dest>
    </String>
    <String List="2">
      <Source>[Sighs]</Source>
      <Dest>[ため息]</Dest>
    </String>
    <String List="2">
      <Source>Master you haven't made me bleed in a while.</Source>
      <Dest>ご主人様、私はしばらく罰をいただいていません</Dest>
    </String>
    <String List="2">
      <Source>If I don't go will you beat me master?</Source>
      <Dest>もし私が行かなければ罰を下さいますか？</Dest>
    </String>
    <String List="2">
      <Source>Whatever you desire master.</Source>
      <Dest>どうな欲望でも、ご主人様</Dest>
    </String>
    <String List="2">
      <Source>Yes, master, are you going to cut me or bruise me, please say yes!</Source>
      <Dest>ねえ、ご主人様。私に罰をあたえてください、お願いです！</Dest>
    </String>
    <String List="2">
      <Source>Ah... Lord Sanguine. Very few dare to ask about him.</Source>
      <Dest>ううむ、サングインか。あえて彼について尋ねたいというものは少ない</Dest>
    </String>
    <String List="2">
      <Source>Murder, killing, pain oh the glorious pain, oh just talking about it, will you please beat me master I need it I need it now</Source>
      <Dest>人殺し、殺戮、名誉ある苦痛・・・そう、これも話さないと。ご主人様、私にお仕置きしてください。お願いします。欲しいんです</Dest>
    </String>
    <String List="2">
      <Source>Whatever you want my master.</Source>
      <Dest>ご主人様が望むことは何でも</Dest>
    </String>
    <String List="2">
      <Source>Thank you master.</Source>
      <Dest>ありがとうございます、ご主人様</Dest>
    </String>
    <String List="2">
      <Source>I... I don't want to talk about it.</Source>
      <Dest>私は・・・そのことについて話したくありません</Dest>
    </String>
    <String List="2">
      <Source>[Shrugs with indifference]</Source>
      <Dest>[肩をすくめ冷淡に]</Dest>
    </String>
    <String List="2">
      <Source>Why why why, you are not a nice master, you better beat me more often then to make up for this.</Source>
      <Dest>どうしてどうして、あなたはだめなご主人様です。あなたは私にもっとお仕置きするべきです</Dest>
    </String>
    <String List="2">
      <Source>[Nods obediently]</Source>
      <Dest>[すなおにうなずく]</Dest>
    </String>
    <String List="2">
      <Source>[Shrugs in disgust]</Source>
      <Dest>[肩をすくめてうんざりしている]</Dest>
    </String>
    <String List="2">
      <Source>Master I am healing up will you please beat me today?</Source>
      <Dest>ご主人様、今日も私に罰を与えください</Dest>
    </String>
    <String List="2">
      <Source>You mean it, are we going to kill things?</Source>
      <Dest>ご主人様、私たちは殺しに行くということですか？</Dest>
    </String>
    <String List="2">
      <Source>So who is it that we plan on killing today master?</Source>
      <Dest>ご主人様、今日は誰を殺しましょうか？</Dest>
    </String>
    <String List="2">
      <Source>Of course master.</Source>
      <Dest>もちろんです、ご主人様</Dest>
    </String>
    <String List="2">
      <Source>.. before she was taken.</Source>
      <Dest>彼女がとられてしまう前までは・・・</Dest>
    </String>
    <String List="2">
      <Source>We should capture something and cut it a lot.</Source>
      <Dest>誰か捕まえて切り刻んであげましょう</Dest>
    </String>
    <String List="2">
      <Source>Have you tried to look in the library at the College of Winterhold?</Source>
      <Dest>大学の図書館を見たことはありますか？</Dest>
    </String>
    <String List="2">
      <Source>Goodbye my master.</Source>
      <Dest>さようなら、ご主人様</Dest>
    </String>
    <String List="2">
      <Source>What do you mean?</Source>
      <Dest>どういう意味？</Dest>
    </String>
    <String List="2">
      <Source>Oh you're not going to make me wear clothes again are you?</Source>
      <Dest>ああ、また服を着ろなんていわないで下さいね？</Dest>
    </String>
    <String List="2">
      <Source>We will slaughter our enemies Dohvakiin and bathe in their blood!</Source>
      <Dest>敵を殺戮して彼らの血を浴びましょう</Dest>
    </String>
    <String List="2">
      <Source>I think I remember a sister... Agnes maybe? That was so long ago.</Source>
      <Dest>私は姉妹のことを覚えています・・・アグネスだったかな？ずっと昔のことです</Dest>
    </String>
    <String List="2">
      <Source>Alright, I will, thank you master you are too kind.</Source>
      <Dest>わかりました、そうします。ご主人様の親切に感謝します</Dest>
    </String>
    <String List="2">
      <Source>[MMM!!!!]</Source>
      <Dest>[MMM!!!!]</Dest>
    </String>
    <String List="2">
      <Source>Rebuild my life I suppose.</Source>
      <Dest>新しい人生を考えないと</Dest>
    </String>
    <String List="2">
      <Source>[Smiles happily]</Source>
      <Dest>[楽しそうに笑う]</Dest>
    </String>
    <String List="2">
      <Source>What do you wish of me master?</Source>
      <Dest>何をお望みですか、ご主人様？</Dest>
    </String>
    <String List="2">
      <Source>I don't want to talk about it</Source>
      <Dest>そのことについて話したくないのです</Dest>
    </String>
    <String List="2">
      <Source>I killed him, cut him up slowly, I even licked some of his wounds mmmm it was glorious</Source>
      <Dest>私は彼を殺しました。ゆっくりと刻んでいくつもえぐって・・・うーん、すごくよかった</Dest>
    </String>
    <String List="2">
      <Source>Can we stop now and go back to killing stuff?</Source>
      <Dest>殺しに戻りましょう？</Dest>
    </String>
    <String List="2">
      <Source>[Shrugs with disgust]</Source>
      <Dest>[肩をすくめてうんざりしている]</Dest>
    </String>
    <String List="2">
      <Source>It is said the Bards College in Solitude holds secret poetry from the Daedric Lord</Source>
      <Dest>ソリチュードの吟遊詩人大学には、件のデイドラ王にまつわる詩を載せた秘密の本があるという</Dest>
    </String>
    <String List="2">
      <Source>[Stays reluctantly]</Source>
      <Dest>[不満そうにしている]</Dest>
    </String>
    <String List="2">
      <Source>I shall relish the pain!</Source>
      <Dest>私は痛みを味わうでしょう</Dest>
    </String>
  </Content>
</SSTXMLRessources>
